Dear Sir/Madam,

I have followed your instruction as per URL http://ruby-gnome2.sourceforge.jp/hiki.cgi?compile_mingw#Compile%2FInstall+ruby-gnome2-0.16.0.

When i try to install gnome2 I get the following error. I tried few combinations but have yet to succeed!

Can you help in pointing out the problem which eludes me

Thank you.

Zak

ak@ZAKVAIO ~/ruby-gtk2-0.16.0/glib
$ /c/MinGW/bin/ruby.exe extconf.rb --ruby=/c/MinGW/bin/ruby.exe
checking for GCC... yes
checking for rb_define_alloc_func()... yes
checking for rb_block_proc()... yes
checking for new allocation framework... yes
checking for attribute assignment... yes
checking for gobject-2.0... no
*** extconf.rb failed ***
Could not create Makefile due to some reason, probably lack of
necessary libraries and/or headers.  Check the mkmf.log file for more
details.  You may need configuration options.

Provided configuration options:
        --with-opt-dir
        --without-opt-dir
        --with-opt-include
        --without-opt-include=${opt-dir}/include
        --with-opt-lib
        --without-opt-lib=${opt-dir}/lib
        --with-make-prog
        --without-make-prog
        --srcdir=.
        --curdir
        --ruby=c:/MinGW/bin/ruby
        --with-pkg-config
        --without-pkg-config